/* ============

START-----
Redband Aluminium

Cols
Dark Gray -- #525759
Light Gray -- #85898A
Dark Blue -- #362E7E
Red -- #AC253E

============ */

div.centre
{
	position:absolute;
	width:98%;
	height:1px;
	left: 0;
	top: 0;
	visibility:
	visible;
	overflow: visible;
}

div.mother
{
	position:absolute;
	margin-left: -300px;
	left: 50%;
	width:625px;
	height:530px;
	top: 0px;
	overflow: visible;
	border: 1px none #000000;
}

div.location
{
	position: absolute;
	z-index: 0;
	visibility: visible;
	width: 324px;
	height: 13px;
	left: 31px;
	top: 106px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #525759;
}

div.pageInfo
{
	position: absolute;
	z-index: 0;
	visibility: visible;
	overflow: hidden;
	width: 322px;
	height: 243px;
	left: 31px;
	top: 226px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #525759;
 }
.pageInfo a{
	color:#525759;
	text-decoration:none;
	font-size: 10px;
	line-height: 13px;
	visibility: visible;
}
.pageInfo a:hover{
	color:#AC253E;
	font-size: 10px;
	line-height: 13px;
}

div.imageInfo
{
	position: absolute;
	z-index: 0;
	visibility: visible;
	width: 94px;
	height: 243px;
	left: 382px;
	top: 226px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #525759;
	overflow: hidden;
 }

div.contact
{
	position:absolute;
	z-index:0;
	visibility: visible;
	width: 115px;
	height: 243px;
	left: 499px;
	top: 226px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #525759;
	font-size: 10px;
	line-height: 13px;
	text-decoration: none;
	overflow: hidden;
	}
.contact a{
	color:#AC253E;
	text-decoration:none;
	font-size: 10px;
	line-height: 13px;
	}
.contact a:hover{
	color:#AC253E;
	font-size: 10px;
	line-height: 13px;
}

div.crInfo {
	position: absolute; z-index: 0;
	visibility: visible;
	width: 580px;
	height: 26px;
	left: 20px;
	top: 485px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #525759; 
    }
.crInfo a {
	color:#525759;
	text-decoration:none;
	font-size: 10px;
	line-height: 13px; }
.crInfo a:hover {
	color:white;
	font-size: 10px;
	line-height: 13px;
	}


/* ============

Main Navigation

=========== */


div.homepage
{
	position:absolute;
	z-index:0;
	visibility: visible;
	width: 116px;
	height: 13px;
	left: 488px;
	top: 148px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#525759;
	cursor:hand;
	text-indent: 11px;
}

div.products
{
	position:absolute;
	z-index:0;
	visibility: visible;
	width: 116px;
	height: 13px;
	left: 488px;
	top: 162px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#525759;
	cursor:hand;
	text-indent: 11px;
}

div.design
{
	position:absolute;
	z-index:0;
	visibility: visible;
	width: 116px;
	height: 13px;
	left: 488px;
	top: 175px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#525759;
	cursor:hand;
	text-indent: 11px;
}

div.links
{
	position:absolute;
	z-index:0;
	visibility: visible;
	width: 116px;
	height: 13px;
	left: 488px;
	top: 188px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#525759;
	cursor:hand;
	text-indent: 11px;
}


/* ============

Conveyor Belt 

============ */

div.conveyorBelt {
	position:absolute;
	width:451px;
	height:78px;
	z-index:0;
	left: 21px;
	top: 135px;
	clip: rect(0px 451px 86px 0px);
	visibility: visible;
	overflow: hidden;
	background-color: #83898A;
}

div.c3conveyor1 {
	position:absolute;
	width:451px;
	height:78px;
	z-index:100;
	left: 0px;
	top: 0px;
	overflow: hidden;
	clip: rect(0px 451px 86px 0px);
	visibility: visible;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:white;
}
	
#c3b1content1 {
	position: absolute;
	width: 1403px;
	z-index: 0;
	left: -31;
	top: 395;
	visibility: visible;
	height: 78px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#AC253E;
    }
#c3b1content1 a{
	color:#AC253E;
	text-decoration:none;
	font-size: 10px;
	line-height: 13px;
	}
#c3b1content1 a:hover{
	color:#AC253E;
	font-size: 10px;
	line-height: 13px;
}
/* ============

--------Pop ups

=========== */

div.mother2
{
	position:absolute;
	width:392px;
	height:553px;
	top: 0px;
	overflow: visible;
	left: 0px;
}

div.project {
	position: absolute;
	width: 96px;
	height: 76px;
	z-index: 0;
	left:31;
	top: 17;
	visibility: visible;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#525759;
    }
.project a{
	color:#525759;
	text-decoration:none;
	font-size: 10px;
	line-height: 13px;
	}
.project a:hover{
	color:#AC253E;
	font-size: 10px;
	line-height: 13px;
}

div.details {
	position: absolute;
	width: 96px;
	height: 76px;
	z-index: 0;
	left:148;
	top: 17;
	visibility: visible;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#525759;
    }
.details a{
	color:#525759;
	text-decoration:none;
	font-size: 10px;
	line-height: 13px;
	}
.details a:hover{
	color:#AC253E;
	font-size: 10px;
	line-height: 13px;
}

div.imgSelect {
	position: absolute;
	width: 96px;
	height: 76px;
	z-index: 0;
	left:265px;
	top: 17px;
	visibility: visible;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#525759;
    }
.imgSelect a{
	color:#525759;
	text-decoration:none;
	font-size: 10px;
	line-height: 13px;
	}
.imgSelect a:hover{
	color:#AC253E;
	font-size: 10px;
	line-height: 13px;
	text-decoration: none;
}

div.close
{
	position:absolute;
	width:330px;
	height:13px;
	top: 525px;
	left: 31px;
	overflow: hidden;
	visibility: visible;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#525759;
    
	}
.close a{
	color:#525759;
	text-decoration:none;
	font-size: 10px;
	line-height: 13px;
	}
.close a:hover{
	color:white;
	font-size: 10px;
	line-height: 13px;
	text-decoration: none;
}

div.land
{
	position:absolute;
	width:350px;
	height:233px;
	top: 107px;
	left: 21px;
	overflow: hidden;
	visibility: visible;
}

div.port
{
	position:absolute;
	width:234px;
	height:349px;
	top: 107px;
	left: 79px;
	overflow: hidden;
	visibility: visible;
}

div.pDetails {
	position: absolute;
	width: 392px;
	height: 116px;
	z-index: 0;
	left:0;
	top: 340;
	visibility: visible;
	overflow: visible;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;

}

.darkGray {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#525759;
    
	}
.darkGray a{
	color:#525759;
	text-decoration:none;
	font-size: 10px;
	line-height: 13px;
	}
.darkGray a:hover{
	color:#525759;
	font-size: 10px;
	line-height: 13px;
	text-decoration: none;
}

